• caglararli@hotmail.com
  • 05386281520

CVE-2021-47077 | Linux Kernel up to 5.10.39/5.12.6 scsi qedf_update_link_speed null pointer dereference (a6362a737572/11014efcec37/73578af92a0f)

Çağlar Arlı      -    19 Views

CVE-2021-47077 | Linux Kernel up to 5.10.39/5.12.6 scsi qedf_update_link_speed null pointer dereference (a6362a737572/11014efcec37/73578af92a0f)

A vulnerability was found in Linux Kernel up to 5.10.39/5.12.6. It has been rated as critical. This issue affects the function qedf_update_link_speed of the component scsi. The manipulation leads to null pointer dereference. The identification of this vulnerability is CVE-2021-47077. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.